Meddelelsen "En ikke-understøttet processor er registreret. Denne version af programmet kræver en processor, der understøtter SSE2-instruktionssættet..." vises, når jeg installerer Norton-programmet

Den nyeste version af Norton-programmet (22.x.x.x) kan ikke køre uden SSE2-kompatibilitet og understøtter ikke den aktuelle hardware. Vi har registreret, at din computer kører med en ældre processor, som ikke understøtter SSE2 CPU-anvisninger. Vi anbefaler, at du opgraderer computeren med den nyeste hardware, så du får den fulde gavn af Norton-programmets beskyttelse.

Hvis du ikke kan opgradere hardwaren, kan du kontakte Norton Support.

Tak!

Tak fordi du brugte Norton-support.

< Tilbage

Hjalp disse oplysninger?

DOCID: v101962385_EndUserProfile_da_dk
Operativsystem Windows
Sidst ændret: 16/11/2016